Subject: bug#77944: (no subject)

From: Przemysław Kryger <[email-masked]>
Date: Fri, 30 May 2025 06:30:46 +0100

> Indeed, we don't plan to have the fix in Emacs 30.2.

Thanks for confirmation.  Any chance to incorporate it in Emacs-30 further down
the line?

> The change is
> not simple, and the handling of system-dependent idiosyncrasies in
> "M-x man" is delicate and fragile, so we prefer not to risk any
> breakage there.

I fully support that!

> You can, however, patch your man.el locally.

For now I am setting Man-sed-command to gsed (the GNU sed available via brew on
macOS).  But that's a great idea, I will add patch it in my brew build recipe.

Cheers,
PK